## r-cran-pkgconfig 2.0.1

=== DESCRIPTION ===
Package: pkgconfig
Title: Private Configuration for 'R' Packages
Version: 2.0.1
Author: Gábor Csárdi
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Set configuration options on a per-package basis.
    Options set by a given package only apply to that package,
    other packages are unaffected.
License: MIT + file LICENSE
LazyData: true
Imports: utils
Suggests: covr, testthat, disposables (>= 1.0.3)
URL: https://github.com/gaborcsardi/pkgconfig
BugReports: https://github.com/gaborcsardi/pkgconfig/issues
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2017-03-21 10:15:26 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2017-03-21 15:20:20 UTC

=== debian/changelog ===
r-cran-pkgconfig (2.0.1-2) unstable; urgency=medium

  * Re-upload to enable r-api transition

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 20:56:09 +0200

r-cran-pkgconfig (2.0.1-1) unstable; urgency=medium

  * Initial release (closes: #875849)
  * Also fixes dependency issue in r-cran-rsqlite
    Closes: #875839

 -- Andreas Tille <tille@debian.org>  Fri, 15 Sep 2017 09:23:59 +0200

=== debian/control ===
Source: r-cran-pkgconfig
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-pkgconfig.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-pkgconfig.git
Homepage: https://cran.r-project.org/package=pkgconfig

Package: r-cran-pkgconfig
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Private Configuration for 'R' Packages
 Set configuration options on a per-package basis.
 Options set by a given package only apply to that package,
 other packages are unaffected.

## r-cran-pkgconfig 2.0.2

=== DESCRIPTION ===
Package: pkgconfig
Title: Private Configuration for 'R' Packages
Version: 2.0.2
Author: Gábor Csárdi
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Set configuration options on a per-package basis.
    Options set by a given package only apply to that package,
    other packages are unaffected.
License: MIT + file LICENSE
LazyData: true
Imports: utils
Suggests: covr, testthat, disposables (>= 1.0.3)
URL: https://github.com/r-lib/pkgconfig#readme
BugReports: https://github.com/r-lib/pkgconfig/issues
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-08-16 08:36:36 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2018-08-16 09:10:03 UTC

=== debian/changelog ===
r-cran-pkgconfig (2.0.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Fri, 17 Aug 2018 15:09:15 +0200

r-cran-pkgconfig (2.0.1-4) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 08:23:08 +0200

r-cran-pkgconfig (2.0.1-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:21:50 +0200

=== debian/control ===
Source: r-cran-pkgconfig
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgconfig
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgconfig.git
Homepage: https://cran.r-project.org/package=pkgconfig

Package: r-cran-pkgconfig
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Private Configuration for 'R' Packages
 Set configuration options on a per-package basis.
 Options set by a given package only apply to that package,
 other packages are unaffected.

## r-cran-pkgconfig 2.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pkgconfig
 Title: Private Configuration for 'R' Packages
-Version: 2.0.2
+Version: 2.0.3
 Author: Gábor Csárdi
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Description: Set configuration options on a per-package basis.
@@ -14,6 +14,6 @@
 BugReports: https://github.com/r-lib/pkgconfig/issues
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2018-08-16 08:36:36 UTC; gaborcsardi
+Packaged: 2019-09-22 08:42:40 UTC; gaborcsardi
 Repository: CRAN
-Date/Publication: 2018-08-16 09:10:03 UTC
+Date/Publication: 2019-09-22 09:20:02 UTC

=== debian/changelog ===
r-cran-pkgconfig (2.0.3-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:19:57 +0000

r-cran-pkgconfig (2.0.3-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:53:02 +0200

r-cran-pkgconfig (2.0.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/copyright
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 25 Sep 2019 15:27:56 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgconfig
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgconfig.git
 Homepage: https://cran.r-project.org/package=pkgconfig
+Rules-Requires-Root: no
 
 Package: r-cran-pkgconfig
 Architecture: all

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/pkgconfig_([-\d.]*)\.tar\.gz
